Conteníu

# Operadores de comparanza

Comparison operators compare two expressions. The result is returned as a boolean expression that determines if the comparison is True (-1) or False (0).

### Syntax:

      result = expression1 { = | < | > | <= | >= } expression2

### Parameters:

result: Boolean that specifies the result of the comparison (True, or False)

expression1, expression2: Any numeric values or strings that you want to compare.

## Operadores de comparanza

= : Igual a

< : Menor que

> : Mayor que

<= : Menor o igual que

>= : Mayor o igual que

<> : Distintu de

### Example:

    Sub ExampleUnequal
    Dim sFile As String
    Dim sRoot As String ' Direutoriu raíz pa entrada y salida del ficheru
        sRoot = "c:\"
        sFile = Dir$( sRoot ,22)
        If sFile <> "" Then
            Do
                MsgBox sFile
                sFile = Dir$
            Loop Until sFile = ""
        End If
    End Sub

Temes rellacionaos

Operadores matemáticos

Operadores lóxicos